<a href='https://www.bsc.es/es'><img src='https://pbs.twimg.com/profile_images/1807760468271894528/In5BEGRl_400x400.jpg' align="right" height="190" width="190" /></a>

<div align="justify">

# World map visualisations

[![License: GPL v3](https://img.shields.io/badge/License-GPLv3-blue.svg)](https://www.gnu.org/licenses/gpl-3.0)

Figures included in Lowe & Codeço (2025). Harmonizing multi-source data to inform vector-borne disease risk management strategies. Annual Review of Entomology (in review).

## Project description
These visualisations are maps illustrating the worldwide distribution of variables frequently employed in the computation of climate sensitive infectious disease indicators. The raw datasets can be found in the 'data' folder, while the final products are housed in the 'outputs' folder.

**1. Country boundaries**
  - Format: shp
  - Source: [Natural Earth](https://www.naturalearthdata.com/)
  - CRS: 4326 long-lat

**2. Altitude data**
  - Format: tif
  - Source: [JISAO](http://research.jisao.washington.edu/data_sets/elevation/)
  - CRS: 4326 long-lat
  - Spatial resolution: 0.25 degree

**3. Flight maps data**
  - Format: csv
  - Source: [Huan et al., 2013](https://doi.org/10.1371/journal.pone.0064317)
  - Notes: These are two csv files, one with airports and the other with predicted number of people per year being transported between airports

**4. Weather stations data**
  - Format: shp
  - Source: [DataBasin/WorldClim - Hijmans, Cameron and Parra, 2010](https://databasin.org/datasets/15a31dec689b4c958ee491ff30fcce75/)
  - CRS: 4326 long-lat

**5. 2-metre temperature data**
  - Format: grib
  - Source: [ERA5-land](https://cds.climate.copernicus.eu/cdsapp#!/dataset/reanalysis-era5-land-monthly-means?tab=overview)
  - CRS: 4326 long-lat
  - Spatial resolution: 0.1° degrees
  - Temporal resolution: December 2023 (monthly)
  
**6. Environmental suitability for Anopheles mosquitoes data**
  - Format: tif
  - Source: [Lancet Countdown report 2023](https://doi.org/10.1016/S0140-6736(23)01859-7)
  - CRS: 4326 long-lat
  - Spatial resolution: 0.1° degrees
  - Temporal resolution: 2018
  - Notes: Map with proportion of environmental suitability per grid cell
  
**7. Newly suitable areas for malaria transmission data**
  - Format: csv
  - Source: [Lancet Countdown report 2023](https://doi.org/10.1016/S0140-6736(23)01859-7)
  - CRS: 4326 long-lat
  - Spatial resolution: 0.1° degrees
  - Temporal resolution: Comparison between 1951-1960 and 2013-2022
  - Notes: two csv files, one for each parasite

</div>

## Developers
**[Martín Lotto Batista, MSc](https://www.bsc.es/lotto-batista-martin)**
<a href="https://orcid.org/0000-0002-9437-5270" style="margin-left: 15px;"><img src="https://orcid.org/sites/default/files/images/orcid_16x16.png" alt="ORCID" style="width: 16px; height: 16px;" /></a>\
*Research engineer*\
Barcelona Supercomputing Center\
Global Health Resilience\
Email: martin.lotto@bsc.es

**[Prof. Rachel Lowe](https://www.bsc.es/lowe-rachel)**
<a href="https://orcid.org/0000-0003-3939-7343" style="margin-left: 15px;"><img src="https://orcid.org/sites/default/files/images/orcid_16x16.png" alt="ORCID" style="width: 16px; height: 16px;" /></a>\
*Main researcher*\
Barcelona Supercomputing Center\
Global Health Resilience (Group leader)\
Email: rachel.lowe@bsc.es

